Subject: Re: CCL:Question about Clark Still's Generalized Born Solvation Model

From: "Peter Shenkin" <[email-masked]>
Date: Thu, 7 Jul 1994 09:13:42 -0400

On Jul 6,  6:32pm, BILL WELSH wrote:
> Subject: CCL:Question about Clark Still's Generalized Born Solvation Model
> Dear Netters,
>
> Two questions about the GB solvation Model available in Macromodel:
>
> 1.  The procedure uses the SA ("Surface Area") as a parameter in
> calculating
> the solvation free energy.  What algorithm does Macromodel use to calculate
> this SA term for a given molecule.  Is this procedure published somewhere
in
> a detailed manner?

The better the calculation of surface area, the better the model will
work.  The model is parameterized based on accurate numerical calculations
of surface area for rigid molecules whose solvation free-energies are
known experimentally.  The MacroModel/BatchMin program can evaluate
energies using this method of calculation, but during iterative
procedures, such as minimization or dynamics, calculation is done
using an approximate analytical method described in Hasel, Hendrickson
and Still, Tetrahedron Computer Methodology, vol 1, p 103 (1988).  The
analytical method, which is based on earlier work by Shoshana Wodak,
also gives derivatives.

There are newer algorithms out there for the calculation of surface
area, and we may change over to one of them.

> 2.  I seem to remember that Clark Still, et al., published an article
> in JACS or in the J. Comput. Chem. which describes the Generalized Born
> method.  Can someone cite this (these) references for me?

Still, Tempczyk, Hawley and Hendrickson, JACS, vol 112, p 6127 (1990).
This publication does not cover our latest (analytical) method of
computing the effective Born radius.  Our current method will be covered in
a publication by Frank Hollinger and Clark Still which is still in
progress.  As with surface area, the analytical method gives derivatives
as well as energies.

Hope all this helps....

	-P.

-- 
******* After the revolution, everyone will have a home page... ******
*Peter S. Shenkin, Box 768 Havemeyer Hall, Chemistry, Columbia Univ.,*
*New York, NY  10027;     [email-masked];     (212) 854-5143   *
*** ... but the Internet will be too busy for anyone to access it. ***